[PKG_Customize]
ProductVersion=10.0.10240.11138
SetUVCFlag=1
LogoFlag=1
AddUninstallShortcut=0
AddDesktopShortcut=0
SetAutoRun=0
DetectDevice=0
WarningMsg=1
InstallFinishReboot=1
UninstallFinishReboot=0
CreateLogFile=0
SilentUninstall=0

[MatchedString]
VID_04CA&PID_7036=Integrated Camera
VID_04CA&PID_7047=Integrated Camera
VID_04CA&PID_7048=Integrated Camera
VID_04CA&PID_7049=Integrated Camera
VID_04F2&PID_B327=Integrated Camera
VID_04F2&PID_B39B=Integrated Camera
VID_04F2&PID_B3F5=Integrated Camera
VID_04F2&PID_B444=Integrated Camera
VID_04F2&PID_B449=Integrated Camera
VID_04F2&PID_B45B=Integrated Camera
VID_04F2&PID_B45C=Integrated Camera
VID_04F2&PID_B45D=Integrated Camera
VID_04F2&PID_B46A=Integrated Camera
VID_04F2&PID_B502=Integrated Camera
VID_04F2&PID_B52C=Integrated Camera
VID_04F2&PID_B531=Integrated Camera
VID_04F2&PID_B541=Integrated Camera
VID_04F2&PID_B55D=Integrated Camera
VID_04F2&PID_B561=Integrated Camera
VID_04F2&PID_B569=Integrated Camera
VID_04F2&PID_B56F=Integrated Camera
VID_0BDA&PID_5719=Integrated Camera
VID_0BDA&PID_5720=Integrated Camera
VID_0BDA&PID_57E3=Integrated Camera
VID_0BDA&PID_57E9=Integrated Camera
VID_13D3&PID_5248=Integrated Camera
VID_5986&PID_0523=Integrated Camera
VID_5986&PID_055A=Integrated Camera
VID_5986&PID_0655=Integrated Camera
VID_5986&PID_066B=Integrated Camera


